[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Git-Wrapper no longer working?


On Sat, 03 Mar 2012, Helge Kreutzmann wrote:
> Hello,
> after the recent git update in testing the wrapper stopped working:
> ~/skripte/git-wrapper udpate
> /home/helge/skripte/git-wrapper: invalid syntax

It turns out the problem is not in the script, it's in what you typed.
"udpate" instead of "update".

Raphaël Hertzog ◈ Debian Developer

Pre-order a copy of the Debian Administrator's Handbook and help
liberate it: http://debian-handbook.info/liberation/

Reply to: